sender.email.defaults.account.from: someone@localhost.com
sender.email.destination.folder: "C:/Program Files (x86)/nifi-1.8.0/receipt"

nfs.shared.stage.folder: "C:/Program Files (x86)/nifi-1.8.0/stage"

spring:
  profiles: local
  couchbase:
    bootstrap-hosts: localhost
    bucket:
      name: lots
      password: HwNbVfY2TVsBqgX
  data:
    couchbase:
      auto-index: true


